body {
	margin: 0;
	padding: 0;
	color: #613B30;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-attachment: fixed;
	background-image: url(../images/fon.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	-moz-background-size: 100%; /* Firefox 3.6+ */
	-webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
	-o-background-size: 100%; /* Opera 9.6+ */
	background-size: 100%;
}
	body:before {
	  content: "";
	  position: fixed;
     top: -10px;
	  left: 0;
	  width: 100%;
	  height: 10px;
	  z-index: 100;
	  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  }


/* ~~ Селекторы элементов/тегов ~~ */
ul, ol, dl { /* Из-за различий между браузерами рекомендуется обнулять поля в списках. Для согласованности можно указать нужные величины либо здесь, либо в элементах списка (LI, DT, DD), которые они содержат. Помните, что сделанное здесь последовательно включается в список .nav, если только не будет прописан более конкретный селектор. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* удаление верхнего поля позволяет обойти проблему выхода полей за границы содержащего их контейнера DIV. Оставшееся нижнее поле отделит его от любых последующих элементов. */
	padding-right: 15px;
	padding-left: 15px;
}

.header .h-bib {
	color: #fff;
	display: inline;
	float: left;
	margin-left: 50px;
	font-size: 3.2em;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	text-shadow: 0px 1px 3px #000;
	padding: 0px;
	margin-top: 20px;
}
a img { /* этот селектор убирает стандартную синюю рамку, которая появляется у изображений в некоторых браузерах, если вокруг изображения есть ссылка */
	border: none;
}

/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
	color: #6F2921;
	text-decoration: underline; /* если только ссылки не должны выглядеть исключительно своеобразно, то для быстрого зрительного распознавания рекомендуется использовать подчеркивание */
	
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* эта группа селекторов обеспечивает пользователю, работающему с клавиатурой, такие же возможности наведения, как и при использовании мыши. */
	text-decoration: none;
}

/* ~~ этот контейнер фиксированной ширины окружает все остальные DIV ~~ */
.container {
	width: 1040px; /* автоматическое задание величин по бокам в совокупности с шириной центрирует макет */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: rgba(228,227,232,.75);
}

/* ~~ верхнему колонтитулу не задана ширина. Он растянется на всю ширину макета. Он содержит заполнитель для изображения, который должен быть заменен логотипом по ссылке ~~ */
.header {
	height: 150px;
	background-image: url(../images/head.jpg);
	background-repeat: no-repeat;
}


.menu {
	background-color: #E4E3E8;
	padding-bottom: 10px;
	height: 23px;
}
.content {
	width: 100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

/* ~~ Этот сгруппированный селектор выдает списки в пространстве .content ~~ */
.content ul, .content ol {
	padding-top: 0;
	padding-left: 80px;
	list-style-image: url(../images/book.png);
}

/* ~~ Стили списка навигации (можно убрать, если решено использовать готовое подменю, например Spry) ~~ */
ul.nav {
	list-style: none; /* удаляет маркер списка */
	border-top: 1px solid #666; /* создает верхнюю границу ссылок — все остальные размещаются с использованием нижней границы в LI */
	margin-bottom: 15px; /* создает пространство между навигацией по содержимому ниже */
}
.box {
	float: left;
	width: 340px;
}
ul.nav li {
	border-bottom: 1px solid #666; /* разделяет кнопки */
	float: left;
}
ul.nav a, ul.nav a:visited { /* группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним */
	display: block; /* наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
	width: 128px;  /*такая ширина позволяет нажимать всю кнопку в IE6. Если вам не нужна поддержка IE6, это можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
	text-decoration: none;
	background-color: #E4E3E8;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: center;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* изменяет цвет текста и фона при навигации с помощью клавиатуры и мыши */
	background-color: #F3F3F5;
	color: #A1AF72;
}

/* ~~ Нижний колонтитул ~~ */
.footer {
	background-color: #CBC9D3;
	position: relative;/* IE6 получает hasLayout для правильной очистки */
	clear: both; /* это свойство очистки заставляет .container видеть место окончания столбцов и включать их */
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.fltlft { /* этот класс можно использовать для обтекания элемента слева на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: left;
	margin-right: 8px;
}

/* ~~ прочие классы float/clear ~~ */
.fltrt {  /* этот класс можно использовать для обтекания элемента справа на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: right;
	margin-left: 8px;
}
.clearfloat { /* этот класс можно поместить в теге <br /> или в пустом блоке DIV в качестве конечного элемента, следующего за последним обтекаемым DIV (внутри #container), если .#footer удален или извлечен из #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.book, .book1, .book2 {
	width: 1040px;
	margin: 0px;
	clear: both;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(200,156,57,1);
}
.book, .book1  {
	height: 190px;
}
.book2 {
	height: 130px;
}

h2 {
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
ul.fmenu {
	text-decoration: none;
	float: none;
	list-style-type: none;
	margin-top: 10px;
	margin-left: 270px;
	margin-bottom: 20px;
}
ul.fmenu li {
	float: left;
	width: auto;
}
ul.fmenu li a {
	text-decoration: none;
	font-weight: normal;
	padding-right: 7px;
	color: #6F2921;
}
ul.fmenu li a:hover {
	color: #A1AF72;
}
.footer .f-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	clear: both;
	text-align: center;
	margin-top: 40px;
	padding-bottom: 20px;
}
